table,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,{margin:0;padding:0; border:0;}

body { margin-bottom: 5px; margin-top: 0px; margin-left: 0px; margin-right: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-align:justify; background-color:#ffffff;}


a:link {
	color: #AD1B04;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #AD1B04;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.a:link {
	color: #ffe400;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.a:visited {
	color: #ffe400;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.a:hover {
	color: #ffffff;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
td, textarea, input, select {
	font-family: verdana;
	font-size: 12px;
	color: #525252;
	font-weight: normal;
	/*text-align:justify;
	line-height:20px;
	word-spacing:2px;
	letter-spacing:1px;*/
}

.td {
	font-family: Verdana;
	font-size: 12px;
	color: #525252;
	font-weight: normal;
	text-align:justify;
	line-height:18px;
	word-spacing:0px;
	letter-spacing:0px;
}

#textAlign {
	font-family: verdana;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-align:center;
}
.tableDetail {
	font-size: 10px;
	font-family: Verdana;
	color: #49394E;
}
.text1 {
	font-family: verdana;
	font-size: 14px;
	color: 0070d0;
	font-weight: bold;
	word-spacing: 0px;
	letter-spacing: 1px;
}
.text2 {
	font-family: verdana;
	font-size: 14px;
	color: AD1B04;
	font-weight: bold;
	padding-left: 0px;
	letter-spacing: 1px;
}
.text3 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: 666666;
}
.text4 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.text5 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
.frame {
	font-family: Verdana;
	font-size: 10px;
	color: #FE6400;
	border: 1px solid #b9b9b9;
}
.frame1 {
	font-family: Verdana;
	font-size: 10px;
	color: #FE6400;
	border: 1px solid #000000;
}
.designed_by {
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
h1{font:verdana, sans-serif; color:#0070d0; font-size:14px;}
h2{font:verdana, sans-serif; color:#265888; font-size:12px;}